<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminTags.class.php');

template:
{
	Template::set('page', ['link' => App::getURL('tags'), 'title' => __('Tags')]);
	Template::set('section', 'tags');
	Template::set('template', ['file' => 'tags.tpl.php']);
}

update:
{
	Admin::displayOptions('tags');

	AdminTags::add();

	AdminTags::actions();

	AdminTags::edit();
}

get_data:
{
	AdminTags::getTags();
}
?>